## rust-pyo3-filelike 0.2.0

=== debian/changelog ===
rust-pyo3-filelike (0.2.0-1) unstable; urgency=medium

  * Package pyo3-filelike 0.2.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 26 Nov 2023 22:53:10 +0000
