=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.2.0 --all-targets --all-features
Features: test-name=rust-pyo3-filelike:@
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev, librust-pyo3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.2.0 --all-targets
Features: test-name=librust-pyo3-filelike-dev:default
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev, librust-pyo3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.2.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-filelike-dev:
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev, librust-pyo3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
