## rust-pyo3-filelike 0.3.0

=== debian/changelog ===
rust-pyo3-filelike (0.3.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3-filelike 0.3.0 from crates.io using debcargo 2.6.1
  * Bump pyo3 dependency, the code fails to build with 0.20.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 03 Aug 2024 17:34:21 +0000

rust-pyo3-filelike (0.3.0-1) unstable; urgency=medium

  * Package pyo3-filelike 0.3.0 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 30 Jul 2024 23:19:31 +0100

rust-pyo3-filelike (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3-filelike 0.2.0 from crates.io using debcargo 2.6.1
  * Add version to dev-dependency patch, the new version of Cargo doesn't
    like dependencies without one (Closes: #1074701, #1074754)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Jul 2024 01:15:30 +0000
