=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-pyo3+default-dev (>= 0.19.0-~~) <!nocheck>
+ librust-pyo3+default-dev (>= 0.21.0-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -22,14 +22,14 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-pyo3+default-dev (>= 0.19.0-~~)
+ librust-pyo3+default-dev (>= 0.21.0-~~)
 Provides:
  librust-pyo3-filelike+default-dev (= ${binary:Version}),
  librust-pyo3-filelike-0-dev (= ${binary:Version}),
  librust-pyo3-filelike-0+default-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.2-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.2+default-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.2.0-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.2.0+default-dev (= ${binary:Version})
+ librust-pyo3-filelike-0.3-dev (= ${binary:Version}),
+ librust-pyo3-filelike-0.3+default-dev (= ${binary:Version}),
+ librust-pyo3-filelike-0.3.0-dev (= ${binary:Version}),
+ librust-pyo3-filelike-0.3.0+default-dev (= ${binary:Version})
 Description: Rust access to Python file-like objects - Rust source code
  Source code for Debianized Rust crate "pyo3-filelike"
