=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.3.0 --all-targets --all-features
Features: test-name=rust-pyo3-filelike:@
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20.0-~~), librust-pyo3+default-dev (>= 0.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.3.0 --all-targets
Features: test-name=librust-pyo3-filelike-dev:default
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20.0-~~), librust-pyo3+default-dev (>= 0.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.3.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-filelike-dev:
Depends: dh-cargo (>= 18), librust-pyo3+auto-initialize-dev (>= 0.20.0-~~), librust-pyo3+default-dev (>= 0.20.0-~~), @
Restrictions: allow-stderr, skip-not-installable
