## rust-pyo3-filelike 0.5.0

=== debian/changelog ===
rust-pyo3-filelike (0.5.0-2) unstable; urgency=medium

  * Team upload.
  * Package pyo3-filelike 0.5.0 from crates.io using debcargo 2.7.11
  * Accept pyo3 0.26.

 -- Colin Watson <cjwatson@debian.org>  Sun, 12 Oct 2025 21:06:31 +0100

rust-pyo3-filelike (0.5.0-1) unstable; urgency=medium

  * Package pyo3-filelike 0.5.0 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 13 Aug 2025 15:01:06 +0100
