=== debian/control ===
Source: rust-pyo3-filelike
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pyo3+default-dev (<< 0.27-~~) <!nocheck>,
 librust-pyo3+default-dev (>= 0.24-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pyo3-filelike]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pyo3-filelike
Homepage: https://github.com/jelmer/pyo3-filelike
X-Cargo-Crate: pyo3-filelike

Package: librust-pyo3-filelike-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pyo3+default-dev (<< 0.27-~~),
 librust-pyo3+default-dev (>= 0.24-~~)
Provides:
 librust-pyo3-filelike+default-dev (= ${binary:Version}),
 librust-pyo3-filelike-0-dev (= ${binary:Version}),
 librust-pyo3-filelike-0+default-dev (= ${binary:Version}),
 librust-pyo3-filelike-0.5-dev (= ${binary:Version}),
 librust-pyo3-filelike-0.5+default-dev (= ${binary:Version}),
 librust-pyo3-filelike-0.5.0-dev (= ${binary:Version}),
 librust-pyo3-filelike-0.5.0+default-dev (= ${binary:Version})
Description: Rust access to Python file-like objects - Rust source code
 Source code for Debianized Rust crate "pyo3-filelike"
