=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.5.0 --all-targets --all-features
Features: test-name=rust-pyo3-filelike:@
Depends: dh-cargo (>= 31), rustc, librust-pyo3+abi3-dev (<< 0.27-~~), librust-pyo3+abi3-dev (>= 0.24-~~), librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.5.0 --all-targets
Features: test-name=librust-pyo3-filelike-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pyo3+abi3-dev (<< 0.27-~~), librust-pyo3+abi3-dev (>= 0.24-~~), librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pyo3-filelike 0.5.0 --all-targets --no-default-features
Features: test-name=librust-pyo3-filelike-dev:
Depends: dh-cargo (>= 31), rustc, librust-pyo3+abi3-dev (<< 0.27-~~), librust-pyo3+abi3-dev (>= 0.24-~~), librust-pyo3+auto-initialize-dev (<< 0.27-~~), librust-pyo3+auto-initialize-dev (>= 0.24-~~), librust-pyo3+default-dev (<< 0.27-~~), librust-pyo3+default-dev (>= 0.24-~~), @
Restrictions: allow-stderr, skip-not-installable
