## rust-pyo3-filelike 0.5.1

=== debian/changelog ===
rust-pyo3-filelike (0.5.1-1) unstable; urgency=medium

  * Package pyo3-filelike 0.5.1 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Oct 2025 12:59:40 +0000
