=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-pyo3+default-dev (<< 0.27-~~) <!nocheck>,
- librust-pyo3+default-dev (>= 0.24-~~) <!nocheck>
+ librust-pyo3+default-dev (<< 0.28-~~) <!nocheck>,
+ librust-pyo3+default-dev (>= 0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Jelmer Vernooĳ <jelmer@debian.org>
@@ -22,15 +22,15 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-pyo3+default-dev (<< 0.27-~~),
- librust-pyo3+default-dev (>= 0.24-~~)
+ librust-pyo3+default-dev (<< 0.28-~~),
+ librust-pyo3+default-dev (>= 0.26-~~)
 Provides:
  librust-pyo3-filelike+default-dev (= ${binary:Version}),
  librust-pyo3-filelike-0-dev (= ${binary:Version}),
  librust-pyo3-filelike-0+default-dev (= ${binary:Version}),
  librust-pyo3-filelike-0.5-dev (= ${binary:Version}),
  librust-pyo3-filelike-0.5+default-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.5.0-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.5.0+default-dev (= ${binary:Version})
+ librust-pyo3-filelike-0.5.1-dev (= ${binary:Version}),
+ librust-pyo3-filelike-0.5.1+default-dev (= ${binary:Version})
 Description: Rust access to Python file-like objects - Rust source code
  Source code for Debianized Rust crate "pyo3-filelike"
