## rust-pyo3-filelike 0.5.2

=== debian/changelog ===
rust-pyo3-filelike (0.5.2-1) unstable; urgency=medium

  * Package pyo3-filelike 0.5.2 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 04 Feb 2026 13:16:24 +0000

rust-pyo3-filelike (0.5.1-2) unstable; urgency=medium

  * Target unstable distribution.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 18 Nov 2025 10:40:30 +0000
