=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-pyo3+default-dev (<< 0.28-~~) <!nocheck>,
+ librust-pyo3+default-dev (<< 0.29-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.26-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-pyo3+default-dev (<< 0.28-~~),
+ librust-pyo3+default-dev (<< 0.29-~~),
  librust-pyo3+default-dev (>= 0.26-~~)
 Provides:
  librust-pyo3-filelike+default-dev (= ${binary:Version}),
@@ -30,7 +30,7 @@
  librust-pyo3-filelike-0+default-dev (= ${binary:Version}),
  librust-pyo3-filelike-0.5-dev (= ${binary:Version}),
  librust-pyo3-filelike-0.5+default-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.5.1-dev (= ${binary:Version}),
- librust-pyo3-filelike-0.5.1+default-dev (= ${binary:Version})
+ librust-pyo3-filelike-0.5.2-dev (= ${binary:Version}),
+ librust-pyo3-filelike-0.5.2+default-dev (= ${binary:Version})
 Description: Rust access to Python file-like objects - Rust source code
  Source code for Debianized Rust crate "pyo3-filelike"
